phpExcel 1.7.6 segmentation fault with apache 2.22

Topics: User Forum
Feb 15, 2012 at 9:58 AM

I was getting a Segmentation Fault with phpExcel 1.7.6 / apache 2.22 / apache_mod_php 5.3.9 / Linux Mandriva 2011

when I was trying to load ExcelReader2007

 

It was a php-zip-5.3.9 problem.

I downgraded to php-zip-5.3.8 and it was fixed !